/* Header */
#site-header {background:var(--icp-red);color:white;border-bottom: 1px solid rgba(0, 0, 0, 0.1);box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1)}
body:not(.home) #site-header {background:white;color:black}
#site-header a,
#site-header a:hover {color:white}
#site-header .icp_header_logotype svg path {fill:white!important}
.header-inner .icp_header_menu_toggle {position: relative;margin: 0;padding:0!important;width:45px!important;height:45px!important;cursor: pointer;background: transparent;}
.header-inner .icp_header_menu_toggle #hamburger {position: absolute;width: 100%;height: 100%;}
.icp_header_menu_toggle #hamburger span {position: relative;display: inline-block;margin: 3px 0;width: 45px;height: 6px;border-radius:1px;background:white}
body:not(.home) .icp_header_menu_toggle #hamburger span {background: black;}
.icp_header_menu_toggle_wrapper {width:30.5%}
.icp_header_title_wrapper {width:auto}
.icp_header_cta_wrapper {width:30.5%}
.icp_header_logotype_wrapper {margin: -1rem 0 0 0!important;}
.icp_header_logotype {margin:0.5rem 0 0 0!important}
.header-titles .site-title a:hover {text-decoration: none}
a.icp_header_cta, button.icp_header_cta {border-radius: 6px;font-size:15px;font-weight:bold;background: white!important;color: var(--icp-red)!important;margin-top: -3px;padding: 9px 20px;text-decoration: none;}
a.icp_header_cta:hover, button.icp_header_cta:hover {background:var(--icp-red-hover)!important;color:white !important;text-decoration: none}
body:not(.home) a.icp_header_cta {background:var(--icp-red)!important;color:white!important}
body:not(.home) a.icp_header_cta:hover {background:#162B48!important;color:white !important;text-decoration: none}
.icp_header_logotype svg {width:200px}

body:not(.overlay-header) .primary-menu > li > a,
body:not(.overlay-header) .primary-menu > li > .icon,
.modal-menu a,
#site-footer .wp-block-button.is-style-outline,
.wp-block-pullquote:before,
.archive-header a {color:#162B48!important}

.icp_header_themes_container {font-family: "Open Sans",sans-serif;font-size:var(--fs-05);font-weight: 700;text-transform: uppercase;background-color: var(--icp-dark);padding: 1rem;color: white;}
.icp_header_themes_container a {text-decoration: none;color: white;}
.icp_header_themes_container ul li {margin-top:0}
.icp_header_themes_container ul li:not(:first-child) {list-style:disc;margin-left:2.5rem!important}

/* NOTE(Thomas): Single posts footer */
.icp_footer__section > h2 {margin-bottom:0px;border-bottom: 1px solid var(--icp-red);color:var(--icp-red);text-transform:uppercase}
.icp_footer__related_posts {}
.icp_footer__related_posts ul {list-style:none}
.icp_footer__related_posts ul li {width:100%;padding:var(--sp-2) 0;}
.icp_footer__related_posts ul li:last-child {border-bottom:none}
.icp_footer__related_posts ul li article {min-height:140px}
.icp_footer__related_posts ul li article header img {width:100%;height:200px;object-fit:cover}
.icp_footer__related_posts ul li article header img:hover {filter:brightness(0.75)}
.icp_footer__related_posts ul li article h3 {line-height:1.25em;}
.icp_footer__related_posts ul li article .main-content {}
.icp_footer__related_posts ul li article .main-content .icp_post_excerpt {display: -webkit-box; /*noinspection CssUnknownProperty*/
    -webkit-line-clamp: 4;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.icp_category {text-transform:uppercase;font-family:Arial,sans-serif;font-size:var(--fs-05);line-height:0.75em;color:var(--icp-red);}

#icp_footer {background:black;color:white}
#icp_footer a {color:white}
#icp_footer .footer-inner .footer-widgets .widget-content > h4 {margin:0 0 2rem 0}
#icp_footer .footer-inner .footer-widgets .widget-content > h4 a {text-decoration: none}
#icp_footer .widget {margin-top:0;margin-bottom:2rem}
#icp_footer .widget:last-child {margin-bottom: 0;}
#icp_footer .widget ul:last-child {margin-bottom: 0!important}
#icp_footer .widget ul {margin: 0 0 3rem 0;list-style:none}
#icp_footer .widget ul > li {font-size:1.5rem}
#icp_footer .widget ul > li a {text-decoration: none}

.icp_pagination {width:100%;margin:1em 0;list-style:none;}
.icp_pagination li {position:relative;list-style:none;padding-left:10px;min-width:1.25em;}
.icp_pagination li:first-child,
.icp_pagination li.prev + li,
.icp_pagination li:last-child,
.icp_pagination li:not(.next):last-child {padding-left:0}
.icp_pagination li::before {position:absolute;content:"|";left:0px;}
.icp_pagination li:first-child::before,
.icp_pagination li:last-child::before {content:"";display:none}
.icp_pagination li a,
.icp_pagination li span {display:flex !important;font-family:"Guardian Sans Black",Arial,sans-serif;font-weight:bold;color:black}
.icp_pagination li.active a,
.icp_pagination li.active span {color:var(--icp-red) !important}


.icp_search_form_container {width:100vw;height:30vh;min-height:250px;max-height:500px;padding: var(--sp-4) var(--sp-4);background: rgba(255, 255, 255, 1);}
.icp_search_form_container > form {width:75%;min-width:300px;max-width:600px}
.icp_search_form_container > form input {flex:1;min-width:200px}
.icp_search_form_container > form button i {line-height:10px}